function costToReadable(cost) {
  const centsInADollar = 100;
  return cost / centsInADollar;
}

function BandForm({ band }) {
  return (
    <form className="form">
      <h2>Select Tickets</h2>

      {band.ticketTypes.map(({type, name, description, cost}) => (
        <div className="ticketWrapper" key={name}>
          <div className="ticket">
            <div className="ticketDetails">
              <h3>{name}</h3>
              <p>{description}</p>
              <h4>${costToReadable(cost)}</h4>
            </div>
            <div>
              <input type="number" step="1" />
            </div>
          </div>
          <hr />
        </div>
      ))}
    </form>
  );
}

export default BandForm;
